GLXPipeRectLimits Struct Reference

`#include <glxext.h>`

List of all members.

## Public Attributes

char | pipeName [GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]
int | XOrigin
int | YOrigin
int | maxHeight
int | maxWidth

## Detailed Description

Definition at line 765 of file glxext.h.

## Member Data Documentation

int GLXPipeRectLimits::maxHeight

Definition at line 767 of file glxext.h.

int GLXPipeRectLimits::maxWidth

Definition at line 767 of file glxext.h.

char GLXPipeRectLimits::pipeName[GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]

Definition at line 766 of file glxext.h.

int GLXPipeRectLimits::XOrigin

Definition at line 767 of file glxext.h.

int GLXPipeRectLimits::YOrigin

Definition at line 767 of file glxext.h.

The documentation for this struct was generated from the following file:

- src/Libs/glxext.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines